Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163806 - X-CD-Roast identifies the Data CD as Audio CD
Summary: X-CD-Roast identifies the Data CD as Audio CD
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: xcdroast
Version: 4
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 10:58 UTC by Manilal
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-01 11:36:32 UTC


Attachments (Terms of Use)

Description Manilal 2005-07-21 10:58:26 UTC
Description of problem:
X-CD-Roast identifies the Data CD as Audio-CD. This makes problem when
duplicating installation CDs.
I have tried with the source from xcdroast.org and compiled and installed. It
works fine for me. So it's clearly a bug of FC4.

Version-Release number of selected component (if applicable):
xcdroast-0.98a15-12

How reproducible:
always

Steps to Reproduce:
1.Insert a CDROM to the disk
2.Run X-CD-Roast
3.click Duplicate CD/DVD
  
Actual results:
The CD is identified as an Audio-CD. The data tracks are identfied as audio
tracks with file extension .wav

Expected results:
The CD should be identified as the data cd and the data tracj file should have
extension .iso

Additional info:
When I compiled and installed the xcdroast from xcdroast.org, It identfies 2
ATAPI devices in machine. But the rpm installed xcdroast didn't list out the
ATAPI devices

Comment 1 Dave Berry 2005-09-23 02:01:14 UTC
Duplicate of 135184

Comment 2 Christian Iseli 2007-01-22 11:51:38 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.